<?php include('casa/setup.casa.php');
	$codigo = DataForms::POST('codigo');	
	$tipo = DataForms::POST('tipo');	
	$cantidad = DataForms::POST('cantidad');	
	$piezas = DataForms::POST('piezas');	
	
	if($tipo == 1){				
		$sql = "UPDATE inventarios_productos SET 
			prod_piezascaja_real = '$cantidad'
		WHERE prod_codigo = '$codigo';";
	}else{
		$total = $cantidad*$piezas;
		$sql = "UPDATE inventarios_productos SET 
			prod_cantidadcajas = '$cantidad',
			prod_unidadesreal = '$total',	
			prod_piezascaja_real = '$total',
			prod_tipo = '2'
		WHERE prod_codigo = '$codigo';";
	}

$db = new DB();
$db->dbSQL($sql);

echo '<script>self.location="'.PATH_HOME.'productos/";</script>';
?>